

/* Allgemeines */


* {
  margin: 0;
  padding: 0;
}

body {
  font-family: 'Philosopher', Arial, sans-serif;
  font-size: 62.5%;
}

#container {
  background-color: #ffffff;
}


/* Kopfbereich */


header {
  width: 100%;
  padding: 2% 0;
}

header h1 {
  font-size: 5.0em;
  text-align: center;
}

header hr {
  margin: 0 auto;
  width: 65%;
  min-width: 310px;
  border: 1px solid #000000;
}

header p {
  height: 1.4em;
  margin: 0 auto;
  width: 310px;
  font-size: 2.5em;
  text-align: justify;
}


/* Navigation */


nav {
  display: none;
}


/* Inhaltsbereich - allgemein */


section {
  font-size: 1.6em;  
}

section h2 {
  font-size: 125%;
  margin: 10px 0;
}

section p {
  margin-bottom: 10px;
  text-align: justify;
}

section p.quotation {
  padding: 0 10px;
  font-size: 90%;
}

section p.source {
  padding-left: 20px;
  font-size: 90%;
}

section table {
  border-width: 0px;
}

section td {
  padding: 0 6px 4px 0;
  vertical-align: top;
}


/* Fußbereich */


footer {
  width: 100%;
}

footer p {
  margin-top: 15px;
  font-family: 'Philosopher', Arial, sans-serif;
  font-size: 1.8em;
  text-align: right;
}

footer p a {
  color: #000000;
}